Jetzt deinstallieren! Sicherheitslücken, aber keine Patches für VMware Hyperic

Der Support für die IT-Managementsoftware VMware Hyperic ist ausgelaufen. Admins sollten umsteigen.


heise Security

News von Heise
https://www.heise.de/news/Jetzt-deinstallieren-Sicherheitsluecken-aber-keine-Patches-fuer-VMware-Hyperic-7339160.html?wt_mc=rss.red.security.security.atom.beitrag.beitrag

Powered by WPeMatico

Teile diesen Beitrag